rematch - Bug #595

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] L6i hién thi khi dia chi dai
12/04/2024 09:02 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date: 12/05/2024
Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:
1. Tai man message
2. Kiém tra hién thi

0 Két qua hién tai:
2. L&i hién thj khi dia chi dai
0 Két qua mong mudn:

2. Khi dia chi dai qua 14 ky ty hién thj dang ....
Thai gian chat gan nhat déi format thanh n phit/gid/date/tuan/thang/nam trudce

History

#1 - 12/04/2024 09:02 AM - Nguyén Tra
- File 169.jpg added

#2 - 12/04/2024 09:11 AM - Nguyén Tra
- Description updated

- Assignee changed from Nguyén Tra to Lan Anh Le

#3 - 12/05/2024 06:41 AM - Lan Anh Le
- Due date set to 12/05/2024

- Status changed from Open to In Progress

#4 - 12/05/2024 06:42 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#5 - 12/05/2024 09:55 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#6 - 12/06/2024 03:16 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#7 - 12/06/2024 03:22 AM - Nguyén Tra

- Subject changed from [Message] L&i hién thj khi dai chi dai to [Message] L8i hién thi khi dia chi dai

#8 - 12/06/2024 03:27 AM - Nguyén Tra
- File 208.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Tran Hung
http://rematch.dt-solution.com/message

0 Két qua retest
2. Thai gian chat gan nhét chua d6i format thanh n phat/gid/date/tuan/thang/nam trudc
Chua hién thj loai publish

0 Két qua mong muén:
Thai gian chat gan nhat d6i format thanh n phat/gio/date/tuan/thang/nam truée
hién thi loai publish

#9 - 12/06/2024 04:53 AM - Tran Hung

- Status changed from In Progress to Implemented

#10 - 12/06/2024 08:49 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#11 - 12/06/2024 09:45 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

169.jpg 24.4 KB 12/04/2024 Nguyén Tra

208.jpg 128 KB 12/06/2024 Nguyén Tra
